BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ecede7; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 70% 'Lucida Grande',Verdana, Helvetica, sans-serif; PADDING-TOP: 0px
}







#wrapper {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 900px; PADDING-TOP: 0px
}
A:link {
	FONT: bold 12px/22px arial, helvetica, sans-serif; COLOR: #006600; TEXT-DECORATION: underline
}
A:hover {
	FONT: bold 12px/22px arial, helvetica, sans-serif; COLOR: #990000 !important; TEXT-DECORATION: none !important
}
A:visited {
	FONT: bold 12px/22px arial, helvetica, sans-serif; COLOR: #006600; TEXT-DECORATION: underline
}
H3 {
	DISPLAY: inline
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: #d2e4fc; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: bold 10pt arial; COLOR: #000088; PADDING-TOP: 6px
}
.spacer {
	CLEAR: both
}
#primaryContent {
	DISPLAY: inline; MIN-HEIGHT: 600px; BACKGROUND: #ffffff; FLOAT: left; MARGIN: 0px; WIDTH: 900px
}
#leftColLayout #primaryContent {
	FLOAT: left; MARGIN: 0px 0px 0px 194px; WIDTH: 706px
}
#rightColLayout #primaryContent {
	FLOAT: left; MARGIN: 0px; WIDTH: 706px
}

#lefContent {
	BACKGROUND: #f2f2f2; FLOAT: left; MARGIN: 0px 0px 0px -900px; WIDTH: 190px
}
#rightContent {
	BACKGROUND: #f2f2f2; FLOAT: left; MARGIN: 0px 0px 0px 4px; WIDTH: 190px
}
















#bothColLayout #primaryContent {
	FLOAT: left; MARGIN: 0px 0px 0px 152px; WIDTH: 590px;
}

#bothColLayout #lefContent {
	BACKGROUND: #f2f2f2; FLOAT: left;MARGIN: 0px 0px 0px -743px; WIDTH: 150px
}

#bothColLayout #rightContent {
	BACKGROUND: #f2f2f2; FLOAT: left; MARGIN: 0px 0px 0px 3px; WIDTH: 155px
}


















#leftColLayout #rightContent {
	DISPLAY: none
}
#rightColLayout #lefContent {
	DISPLAY: none
}
#oneContent #lefContent {
	DISPLAY: none
}
#oneContent #rightContent {
	DISPLAY: none
}
#header {
	BACKGROUND: url(../images/back.gif) repeat-x; WIDTH: 900px; HEIGHT: 100px
}
#header IMG {
	FLOAT: left; WIDTH: 237px;border:0px;
}
#header H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 50px; FONT: bold 16px arial; COLOR: #009900; PADDING-TOP: 8px
}
#mainNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 60px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 0px; WIDTH: 443px; PADDING-TOP: 0px
}
#mainNav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
#mainNav LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px bold; WIDTH: auto; PADDING-TOP: 0px
}
#mainNav A {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px
}
#topmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/back.gif) repeat-x; PADDING-BOTTOM: 2px; WIDTH: 900px; COLOR: #000088; PADDING-TOP: 0px
}
#topmenu UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
#topmenu LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 110px; PADDING-TOP: 0px
}
#topmenu A {
	TEXT-DECORATION: none
}
BODY.iPhone A#iPhone {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.Zune A#Zune {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.iPod A#iPod {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.AppleTV A#AppleTV {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.MP4 A#MP4 {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.PSP A#PSP {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.DVDCopy A#DVDCopy {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.DVDRipper A#DVDRipper {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.DVDBurner A#DVDBurner {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.Xbox A#Xbox {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.BlackBerry A#BlackBerry {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.Powerpoint A#Powerpoint {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.FlashConverter A#FlashConverter {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.AudioConverter A#AudioConverter {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.VideoConverter A#VideoConverter {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.PdfConverter A#PdfConverter {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.PhotoConverter A#PhotoConverter {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.Utility A#Utility {
	COLOR: #cc6600; TEXT-DECORATION: none
}
BODY.Freeware A#Freeware {
	COLOR: #cc6600; TEXT-DECORATION: none
}
.leftMenuBlock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #d2e4fc; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
.leftMenuBlock H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: #d2e4fc; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.leftMenuBlock UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 5px; MARGIN: 2px 0px 5px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.leftMenuBlock LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 18px; PADDING-TOP: 0px
}
.leftMenuBlock A:link {
	TEXT-DECORATION: none
}
.leftMenuBlock A:visited {
	TEXT-DECORATION: none
}
.rightMenuBlock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
.rightMenuBlock H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px/1.5 Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 0px
}
.rightMenuBlock UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 2px 0px 5px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.rightMenuBlock LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 18px; PADDING-TOP: 0px
}
.rightMenuBlock A:link {
	TEXT-DECORATION: none
}
.rightMenuBlock A:visited {
	TEXT-DECORATION: none
}
.navigation {
	MARGIN: 3px 0px 3px 5px
}
.navigation A:link {
	TEXT-DECORATION: none
}
.navigation A:visited {
	TEXT-DECORATION: none
}
.imagelist {
	MARGIN: 0px 0px 8px
}
.imagelist P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px/1.5 Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 6px
}
.productdetaillist LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 6px
}
.imagelist P IMG {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: 0px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; WIDTH: 220px; PADDING-TOP:8px; BORDER-BOTTOM: 0px solid; HEIGHT: 136px
}
.imagelist DIV {
	MARGIN: 10px 0px 0px; TEXT-ALIGN: right;
}
.imagelist SPAN A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.productlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 706px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.more {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: -23px 0px 0px; PADDING-TOP: 0px
}
.productlist OL {
	LIST-STYLE-TYPE: none;PADDING-RIGHT: 0px;  PADDING-BOTTOM: 0px; MARGIN: 2px 0px 8px 35px; FONT: 11px/1.5 Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 5px;margin-left:5px !important;
}




#middle{width:700px;margin-left:5px;margin-top:3px;height:40px;}

.productlist img{
		float:left;margin-right:10px;margin-top:10px;
		}
.productlist p{float:right:width:580px;text-align:left;}







.productlist LI{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 3px 3px; PADDING-TOP: 0px;height:50px;
}
.newslist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 586px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.newslist H4 A {
	FLOAT: right; MARGIN: -23px 0px 0px
}
.newslist UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 8px 2px; FONT: 11px/1.5 Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
.newslist LI P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 3px 3px; PADDING-TOP: 0px
}
.relateProductList {
	BORDER-RIGHT: blue 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: blue 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; BORDER-LEFT: blue 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: blue 1px solid
}
.relateProductList UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px/1.5 Verdana, Arial, Helvetica, sans-serif; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.relateProductList LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px
}
.relateProductList LI P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 3px 3px; PADDING-TOP: 0px
}
.productAd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/adground.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 131px
}
.productAd P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 102px 3px 50px; PADDING-TOP: 30px
}
.sitemaptitle {
	BACKGROUND: #558ec5
}
.sitemaplist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 2px 3px; WIDTH: 252px; PADDING-TOP: 0px
}
.sitemaplist H4 {
	BACKGROUND: #fff
}
.sitemaplist H4 A:link {
	COLOR: #000
}
.sitemaplist H4 A:visited {
	COLOR: #000
}
.sitemaplist H4 A:active {
	COLOR: #000
}
.sitemaplist UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.sitemaplist LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px
}
.sitemaplist LI A:link {
	COLOR: #006600
}
.sitemaplist LI A:visited {
	COLOR: #006600
}
.sitemaplist LI A:hover {
	COLOR: #006600
}
.sitemaplist LI A:active {
	COLOR: #006600
}
.submit H4 {
	BACKGROUND: #558ec5
}
.about H4 {
	BACKGROUND: #558ec5
}
.linksdesc {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
.linksdesc H4 {
	BACKGROUND: #558ec5; TEXT-ALIGN: center
}
.links H4 {
	BACKGROUND: #fff; BORDER-BOTTOM: 2px solid
}
.links UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.links LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 2px 15px; PADDING-TOP: 0px
}
#footer {
	BACKGROUND: url(../images/bottom.gif) #fff repeat-x 50% bottom; WIDTH: 900px; HEIGHT: 85px; TEXT-ALIGN: center
}
#footer P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 3px
}
#footer #copyright {
	FONT: bold 11px/1.5 Verdana, Arial, Helvetica, sans-serif
}
#footer #bottomtitle {
	FONT: 13px/1.5 Verdana, Arial, Helvetica, sans-serif
}
#footer #otherweb {
	PADDING-LEFT: 75px; MARGIN: 0px; FONT: 11px/1.5 Verdana, Arial, Helvetica, sans-serif; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
#footer #otherweb LI {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#footer #otherweb LI A {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px/1.5 Verdana, Arial, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#footer UL {
	MARGIN: 0px 0px 0px 320px; BORDER-TOP-STYLE: none; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
#footer LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#footer LI A {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}



#main{
	width:702px;
	margin-left:0px;
	background-color:#fff;
	}

#add{
	width:230px;
	margin-right:4px;
	padding-bottom:0px;	
	float:left;
		}
#pic{
	width:75px;
	/*height:90px;*/
	margin-right:3px;	
	overflow:hidden;
	float:left;
	}		
#text{
	width:150px;
	/*height:81px;*/
	text-align:left;
	overflow:hidden;
	float:right;
	}
/*#dload{text-align:right
	height:12px;
	float:right;	
	width:600px;
	overflow:hidden;
	}	*/
#title{
	
	float:left;
	margin-bottom:0px;	
	width:230px;
	}
#midtext{
	width:460px;
	float:right;
	text-align:left;
	margin-right:5px;
	}
